/*<group=structural styles>*/
html {
	height:100.02%;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: small;
}
html>body { /* be nice to Opera */
	font-size: small;
	}
.skipnav {
	float: left; 
	height: 0; 
	text-indent: -5000px; 
	overflow: hidden;
}
#main-wrapper {
	width: 100%; 
	margin: 0;
	padding: 0;
	text-align: center;
}
#global-header {
	width: 100%;
	margin: 0;
	padding: 0;
	height: 40px;
	text-align: center;
}
#global-inside-header {
	height: 55px;
	width: 960px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}
#global-header h1 {
	float: left;
	display: inline;
	width: 250px;
	height: 40px;
	overflow: hidden;
	text-indent: -5000px;
	margin: 10px 0 1px 2px;
}
#global-header h1 a {
	text-indent: -5000px;
	background: #fff url("../ed_images/global/white/global-logo.gif") top left no-repeat;
	width: 250px;
	height: 40px;
	display: block;
	overflow: hidden;
}
#global-header-nav {
	width: 190px;
	height: 17px;
	float: right;
	background: url("../ed_images/global/white/global-nav.gif") no-repeat;
	margin: 13px 0px;
	position: relative;
	padding: 0;
}
#global-header-nav li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: absolute;
	top: 0px;
}
#global-header-nav li, #global-header-nav li a{
	height: 17px;
	display: block;
}
#global-nav_news{left: 0px; width: 41px; text-indent: -5000px; overflow: hidden;}
#global-nav_events{left: 41px; width: 52px; text-indent: -5000px; overflow: hidden;}
#global-nav_directory{left: 93px; width: 70px; text-indent: -5000px; overflow: hidden;}
#global-nav_az{left: 164px; width: 26px; text-indent: -5000px; overflow: hidden;}
/* Sprite Hovers */
#global-nav_news a:hover {background: transparent url("../ed_images/global/white/global-nav.gif") -0px -17px no-repeat}
#global-nav_events a:hover {background: transparent url("../ed_images/global/white/global-nav.gif") -41px -17px no-repeat}
#global-nav_directory a:hover {background: transparent url("../ed_images/global/white/global-nav.gif") -93px -17px no-repeat}
#global-nav_az a:hover {background: transparent url("../ed_images/global/white/global-nav.gif") -164px -17px no-repeat}

body.crimson #global-nav_news a:hover {background: transparent url("../ed_images/global/crimson/global-nav.gif") -0px -17px no-repeat}
body.crimson #global-nav_events a:hover {background: transparent url("../ed_images/global/crimson/global-nav.gif") -41px -17px no-repeat}
body.crimson #global-nav_directory a:hover {background: transparent url("../ed_images/global/crimson/global-nav.gif") -93px -17px no-repeat}
body.crimson #global-nav_az a:hover {background: transparent url("../ed_images/global/crimson/global-nav.gif") -164px -17px no-repeat}

body.red #global-nav_news a:hover {background: transparent url("../ed_images/global/red/global-nav.gif") -0px -17px no-repeat}
body.red #global-nav_events a:hover {background: transparent url("../ed_images/global/red/global-nav.gif") -41px -17px no-repeat}
body.red #global-nav_directory a:hover {background: transparent url("../ed_images/global/red/global-nav.gif") -93px -17px no-repeat}
body.red #global-nav_az a:hover {background: transparent url("../ed_images/global/red/global-nav.gif") -164px -17px no-repeat}


#global-search {
	float: right;
	display: inline;
	top: 0;
	overflow: hidden;
	margin: 10px 0 0 0;
	padding: 0;
	height: 30px;
}
#global-searchInput {
	width: 150px;
	vertical-align: middle;
	padding: 0;
	font-size: 90%;
}
#global-search p {
	margin: 0 0 0 11px;
	padding: 0;
}
#inner-wrapper {
	padding: 0;
	width: 960px;
	margin: 0 auto;
	text-align: left;
}
/*#local-header, #local-footer {background-color:#CC6600; color:#fff;}*/
#local-header a, #local-footer a {color: #900;}

/* -----------------<Body Class Overrides>-------------------------------*/
#global-footer {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #886c60;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#global-footer a, #global-footer a:link, #global-footer a:visited {
	color: #9d8074;
	font-weight: normal;
}
#global-footer-nav p {
	text-align: center;
	margin: 0 auto;
	padding: 5px 0 10px 0;
	line-height: 15px;
	font-size: 85%;
}
#global-footer-nav {
	margin: 0 auto;
	padding: 0;
	width: 960px;
}
#global-footer-nav ul{ 
	text-align: center;
	margin: 0;
	padding: 10px 0 5px 0;
	font-size: 85%;
}
#global-footer-nav li {
	display: inline;
	padding: 0;
	margin: 0;
}
#global-footer-nav li a {
	font-weight: normal;
	text-decoration: none;
	padding: 0 4px 0 0;
	margin: 0;
	border-right: 1px solid #9d8074;
}
#global-footer-nav li.last a {
	border-right: none;
}
span.copyright {
	font-weight: bold;
}
span.copyright a:link, a:visited, a:hover {
	text-decoration: underline;
}

/*LOCAL FOOTER STYLES */
#local-footer {
	margin: 0 auto 0 auto;
	padding: 0;
	text-align: center;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom: 1px thin #cbcbd0;
}
#local-footer p {
	text-align: center;
	margin: 0 auto;
	padding: 5px 0;
	line-height: 15px;
	font-size: 85%;
}
#local-footer a {
	font-weight: bold;
}
#local-footer ul{ text-align: center; margin: 0; padding: 10px 0 5px 0; font-size: 85%;}
#local-footer li { display: inline; padding: 0;margin: 0;}
#local-footer li a, #local-footer li a:link, #local-footer li a:active  {
	font-weight: bold;
	text-decoration: none;
	padding: 0 4px 0 0;
	margin: 0;
	border-right: 1px solid #9bb3bf;
	color: #9bb3bf;
}
#local-footer li.last a {border-right: none;}
/*------------- Branded Rules for Overrides and Color Swaps -----------------------------------*/
body.crimson, body.crimson #global-header, body.crimson #global-inside-header, body.crimson #global-header h1 a, body.crimson #global-footer {background-color: #6d0c0c; color: #ebe6db;}
body.crimson #global-header-nav {background: url("../ed_images/global-nav.gif") no-repeat;}


#global-searchBtn {vertical-align: middle; width: 24px; height: 20px; margin: 0; border: 0; padding: 0; text-indent: -5000px; overflow: hidden; cursor: pointer; cursor:hand;} 
body.crimson #global-searchBtn {background: transparent url("../ed_images/global-go.gif") top left no-repeat;}

#global-searchInput {height: 16px;}

body.crimson #global-header h1 a {background: #6d0c0c url("../ed_images/global-logo.gif") top left no-repeat;}

#content {color: #000;}

body.a760 #global-inside-header, body.a760 #inner-wrapper, body.a760 #content-wrapper, body.a760 #local-footer, body.a760 #global-footer-nav {width: 760px;}

body.inset #global-inside-header {width: 940px; padding-left: 10px; padding-right: 10px;}
body.a760.inset #global-inside-header, body.a760.inset #global-footer-nav {width: 740px;}
body.unbranded #global-inside-header h1 a {background: none; text-indent: 0; font-family: Verdana, Arial, Helvetica, sans-serif;  text-align: left;}
